Permalink
Browse files

Syntax error. Whoopsies.

  • Loading branch information...
1 parent 0ac00c1 commit ff1444bbc4475d14a8e60fefbeb5a4daf7c48bf1 @rakaur rakaur committed Apr 28, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 lib/kintara.rb
View
@@ -80,8 +80,8 @@ def initialize
# Check to see if we're running on a decent version of ruby
if RUBY_VERSION < '1.9' and RUBY_VERSION < '1.8.7'
puts "#{ME}: requires at least ruby 1.8.7"
- puts "#{ME}: you have #{RUBY_VERSION}
- abort"
+ puts "#{ME}: you have #{RUBY_VERSION}"
+ abort
elsif RUBY_VERSION > '1.9' and RUBY_VERSION < '1.9.2'
puts "#{ME}: requires at least ruby 1.9.2"
puts "#{ME}: you have #{RUBY_VERSION}"

0 comments on commit ff1444b

Please sign in to comment.